{
    "dc_identifier": "nl.gm0153.2c.2021.3676323-3",
    "dc_title": "Raadsvergadering 2021-09-27 - Voortgangsrapportage Woonvisie inclusief voorstel tot toevoeging van twee nieuwe beleidsuitspraken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2021-09-27. Onderdeel: Voortgangsrapportage Woonvisie inclusief voorstel tot toevoeging van twee nieuwe beleidsuitspraken.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/c468f0d8-7839-42ed-a03e-976ab25ab6e4",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2021-09-27",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0153.2c.2021.3676323-3",
    "dc_externalIdentifier": "3676333",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-27",
    "foi_meetingNumber": "3676323",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2021.3676323-3.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=070b9391-1cfd-438d-9498-4772a6b06f3d"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3676323-3.doc.2",
            "dc_title": "2021 Woonvisie Enschede Voortgangsrapportage def",
            "foi_fileName": "2021%20Woonvisie%20Enschede%20Voortgangsrapportage%20def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=21126025-da98-4ad2-bd31-a8412dbcc942"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2021.3676323-3.doc.3",
            "dc_title": "geamendeerd raadsbesluit voortgangsrapportage Woonvisie inclusief voorstel tot toevoeging niuewe beleidsuitspraken.pdf",
            "foi_fileName": "geamendeerd%20raadsbesluit%20voortgangsrapportage%20Woonvisie%20inclusief%20voorstel%20tot%20toevoeging%20niuewe%20beleidsuitspraken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=2f816277-d867-4609-a9a9-c2892a8cc85f"
        }
    ]
}